﻿.footer-nav,.footer__social,.footer__title,.zone-content,.zone-nb{text-align:left}
.footer__title{color:#000;margin-bottom:15px;text-transform:uppercase}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

.custom_html_2-section.container.2a-gallery-label img {
    padding-bottom: 20px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.entry-title{font-size:36px;line-height:1}
.entry-title a,.sidebar .widget-title a{color:#222;font-weight:500}
.entry-title a:hover{color:#e8554e}
.featured-content .entry-title{border:none;font-size:24px;line-height:1.2}
.sidebar .featured-content .entry-title{font-size:20px}
.featured-content .entry-title a{border:none}

.sub-menu .menu-item-has-children:after { color: #fff }

.w-nav.type_desktop [class*="columns"] .w-nav-item.menu-item-has-children.level_2 {
	margin: 10px 0;
	}

			.w-nav.type_desktop [class*="columns"] .menu-item-has-children .w-nav-anchor.level_2 {
				font-weight: bold;
				margin: 0 0 8px;
				background-color: transparent !important;
				color: inherit !important;
				}

				.w-nav.type_desktop [class*="columns"] .menu-item-has-children .w-nav-arrow {
					display: none !important;
					}
.w-text.font_main_menu,.w-nav .menu-item-language,.w-nav-item {font-family:Arial, Helvetica, sans-serif;font-weight:400;}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}

.caption_bg{ background:#fff;}

	
			
	.forum_blog_bg {
		background-color: #ECEDED;
	}
.primary_navigation .level_1{display:block}
.primary_navigation .level_1:after{visibility:hidden;display:block;clear:both;height:0;font-size:0;content:"."}
.region_footer .secondary_navigation .level_1{display:block}
.region_footer .secondary_navigation .level_1:after{visibility:hidden;display:block;clear:both;height:0;font-size:0;content:"."}

#access ul li li a:hover,
#access ul .menu-item-object-custom.current-menu-item a:hover {
color: #ababab;
}

    #footer {
        height: auto;
        margin: 0 auto;
        background-color: #1C222B;
        width: 100%;
        padding: 5px 0 100px 0;
		float:none;
		clear:both;
    }

    #footer ul {
        padding-top: 10px;
        list-style: none;
		text-align:center;
		padding:0;
    }

    #footer li {
        display: inline;
        padding:0 20px;
    }

    #footer p {
        color: #565656;
        text-align: center;
    }

	#footer a{
		font-weight:normal;
		font-size:14px;
		text-decoration:none;
	}

    
	#footer a:hover{
		color:#FF7866;
	}

	#footer a:active{
		color:#FFFFFF;
	}
.canvas{position:relative;overflow:hidden}
header .video-holder{position:absolute;top:-40%;left:-50%;width:200%;height:200%}

.td-bg-grey{
	background-color: #d9d9d9;
}

* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover,
* html #access2 ul li.current_page_item a,
* html #access2 ul li.current-menu-ancestor a,
* html #access2 ul li.current-menu-item a,
* html #access2 ul li.current-menu-parent a,
* html #access2 ul li a:hover {
	color: #fff;
}


.weather-alert-banner {
	background-color: #9c0603;
	font-size: 14px;
	font-size: 1.4rem;
	text-transform: uppercase;
	padding: 0 1.5rem;
	margin-bottom: 1.5rem;
	font-weight: 600;
}


.breaking-news-container,
.weather-alert-banner {
	background-color: #8e1213;
}
